.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.055000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.959636;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-1791.094800px;}
._1{margin-left:-21.744400px;}
._8{margin-left:-20.385600px;}
._9{margin-left:-2.390000px;}
._0{margin-left:-1.258000px;}
._2{width:19.359600px;}
._7{width:64.188000px;}
._5{width:111.272400px;}
._6{width:114.824000px;}
._b{width:117.414400px;}
._4{width:120.136000px;}
._3{width:123.720000px;}
._d{width:140.754000px;}
._a{width:254.094400px;}
.fc3{color:rgb(79,76,77);}
.fc2{color:rgb(17,71,129);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fs7{font-size:17.490000px;}
.fs5{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:34.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:56.000000px;}
.fs1{font-size:168.000000px;}
.y0{bottom:21.869281px;}
.y1{bottom:26.856258px;}
.y20{bottom:27.144776px;}
.y2{bottom:27.144933px;}
.y74{bottom:66.524166px;}
.y73{bottom:79.020898px;}
.y72{bottom:93.731739px;}
.y57{bottom:93.859986px;}
.y16{bottom:105.329643px;}
.y71{bottom:106.228471px;}
.y56{bottom:106.356718px;}
.y60{bottom:118.018512px;}
.y15{bottom:120.169512px;}
.y70{bottom:120.939155px;}
.y55{bottom:123.305411px;}
.y5f{bottom:132.729197px;}
.y6f{bottom:133.435887px;}
.y14{bottom:135.009382px;}
.y4f{bottom:141.732780px;}
.y5e{bottom:146.662741px;}
.y5d{bottom:147.439881px;}
.y6e{bottom:148.146571px;}
.y4e{bottom:154.229512px;}
.y13{bottom:154.301212px;}
.y6d{bottom:160.643303px;}
.y5c{bottom:161.373425px;}
.y5b{bottom:162.150565px;}
.y4d{bottom:166.726244px;}
.y6c{bottom:177.591996px;}
.y4c{bottom:178.445835px;}
.y5a{bottom:179.099258px;}
.y4b{bottom:179.222976px;}
.y4a{bottom:190.942567px;}
.y49{bottom:191.719708px;}
.y59{bottom:198.496217px;}
.y48{bottom:204.216440px;}
.y47{bottom:221.165133px;}
.y6b{bottom:225.616937px;}
.y27{bottom:225.783612px;}
.y6a{bottom:238.113669px;}
.y26{bottom:240.494297px;}
.y46{bottom:242.776044px;}
.y69{bottom:252.824354px;}
.y25{bottom:254.427997px;}
.y24{bottom:255.205137px;}
.y68{bottom:265.321086px;}
.y23{bottom:269.138681px;}
.y22{bottom:269.915822px;}
.y54{bottom:279.834946px;}
.y67{bottom:280.031770px;}
.y21{bottom:286.864514px;}
.y53{bottom:292.331678px;}
.y66{bottom:292.528502px;}
.y65{bottom:307.239342px;}
.y52{bottom:309.280371px;}
.yf{bottom:315.099631px;}
.y64{bottom:319.736075px;}
.y63{bottom:334.446759px;}
.y45{bottom:337.203225px;}
.y1f{bottom:340.191507px;}
.y1c{bottom:343.690123px;}
.y62{bottom:346.943491px;}
.y44{bottom:348.922817px;}
.y43{bottom:349.699958px;}
.y1b{bottom:356.186855px;}
.y42{bottom:361.419549px;}
.y41{bottom:362.196690px;}
.y61{bottom:363.892184px;}
.y1a{bottom:368.683587px;}
.y40{bottom:374.693422px;}
.y19{bottom:383.394427px;}
.y58{bottom:384.796405px;}
.y3f{bottom:391.642114px;}
.y18{bottom:398.234297px;}
.y51{bottom:412.407778px;}
.y17{bottom:413.074166px;}
.y3e{bottom:413.253182px;}
.y12{bottom:430.127988px;}
.y50{bottom:435.839150px;}
.y11{bottom:444.967857px;}
.y10{bottom:464.259687px;}
.y3d{bottom:486.364531px;}
.y3c{bottom:503.313224px;}
.y3b{bottom:529.322048px;}
.y3a{bottom:541.818780px;}
.y39{bottom:558.767473px;}
.y2e{bottom:627.385466px;}
.ye{bottom:628.009990px;}
.y2d{bottom:639.882198px;}
.y2c{bottom:652.378930px;}
.y1e{bottom:664.408753px;}
.y30{bottom:673.294867px;}
.y1d{bottom:688.233773px;}
.y2f{bottom:705.945703px;}
.yc{bottom:748.456305px;}
.y38{bottom:752.632088px;}
.yb{bottom:767.748135px;}
.y37{bottom:769.580781px;}
.y36{bottom:795.589605px;}
.ya{bottom:798.184863px;}
.y35{bottom:808.086337px;}
.y9{bottom:817.476693px;}
.y34{bottom:825.035029px;}
.y8{bottom:847.913578px;}
.y33{bottom:851.043853px;}
.y32{bottom:863.540585px;}
.y7{bottom:867.205408px;}
.y31{bottom:880.489278px;}
.y6{bottom:943.688376px;}
.y2b{bottom:955.287218px;}
.y5{bottom:958.528245px;}
.y2a{bottom:970.908133px;}
.y4{bottom:977.820075px;}
.y29{bottom:986.529048px;}
.y28{bottom:1006.601924px;}
.yd{bottom:1042.471762px;}
.y3{bottom:1089.282177px;}
.hb{height:13.432320px;}
.h9{height:21.504000px;}
.ha{height:23.040000px;}
.h6{height:24.576000px;}
.h2{height:25.500000px;}
.h3{height:26.112000px;}
.h5{height:27.648000px;}
.h7{height:29.088000px;}
.hc{height:43.008000px;}
.h8{height:45.248000px;}
.h4{height:135.744000px;}
.h1{height:1215.307190px;}
.h0{height:1237.176471px;}
.w1{width:779.483660px;}
.w2{width:781.826797px;}
.w0{width:956.000000px;}
.x14{left:85.915033px;}
.x0{left:88.258170px;}
.x3{left:92.544705px;}
.x7{left:94.277065px;}
.x1e{left:101.843524px;}
.x18{left:186.193653px;}
.x16{left:204.597746px;}
.x26{left:209.799199px;}
.x17{left:211.810548px;}
.x27{left:217.011844px;}
.x15{left:218.384141px;}
.x9{left:225.826726px;}
.x19{left:246.490697px;}
.x28{left:279.848068px;}
.x4{left:282.947726px;}
.x29{left:285.565635px;}
.x1a{left:286.979484px;}
.x5{left:288.665137px;}
.x2a{left:293.131938px;}
.x1b{left:294.903193px;}
.x6{left:296.231596px;}
.xa{left:355.566548px;}
.xb{left:361.283959px;}
.x2{left:439.255132px;}
.x12{left:489.069918px;}
.xc{left:492.833777px;}
.x13{left:494.787485px;}
.x1f{left:502.353788px;}
.x1{left:539.475018px;}
.x8{left:622.573443px;}
.x25{left:626.337146px;}
.xd{left:628.290854px;}
.x20{left:646.484534px;}
.x21{left:651.844695px;}
.x24{left:655.340499px;}
.x22{left:659.768404px;}
.xf{left:686.336300px;}
.x1c{left:687.489905px;}
.x10{left:692.053711px;}
.x1d{left:695.413614px;}
.x11{left:699.620170px;}
.x23{left:758.117060px;}
.xe{left:759.840672px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-1528.800582pt;}
._1{margin-left:-18.560074pt;}
._8{margin-left:-17.400261pt;}
._9{margin-left:-2.040000pt;}
._0{margin-left:-1.073774pt;}
._2{width:16.524512pt;}
._7{width:54.788084pt;}
._5{width:94.977279pt;}
._6{width:98.008770pt;}
._b{width:100.219823pt;}
._4{width:102.542862pt;}
._3{width:105.602008pt;}
._d{width:120.141490pt;}
._a{width:216.883923pt;}
.fs7{font-size:14.928703pt;}
.fs5{font-size:23.899582pt;}
.fs6{font-size:25.606695pt;}
.fs3{font-size:27.313808pt;}
.fs0{font-size:29.020921pt;}
.fs2{font-size:30.728033pt;}
.fs4{font-size:47.799163pt;}
.fs1{font-size:143.397490pt;}
.y0{bottom:18.666667pt;}
.y1{bottom:22.923333pt;}
.y20{bottom:23.169600pt;}
.y2{bottom:23.169733pt;}
.y74{bottom:56.782133pt;}
.y73{bottom:67.448800pt;}
.y72{bottom:80.005333pt;}
.y57{bottom:80.114800pt;}
.y16{bottom:89.904800pt;}
.y71{bottom:90.672000pt;}
.y56{bottom:90.781467pt;}
.y60{bottom:100.735467pt;}
.y15{bottom:102.571467pt;}
.y70{bottom:103.228400pt;}
.y55{bottom:105.248133pt;}
.y5f{bottom:113.291867pt;}
.y6f{bottom:113.895067pt;}
.y14{bottom:115.238133pt;}
.y4f{bottom:120.976933pt;}
.y5e{bottom:125.184933pt;}
.y5d{bottom:125.848267pt;}
.y6e{bottom:126.451467pt;}
.y4e{bottom:131.643600pt;}
.y13{bottom:131.704800pt;}
.y6d{bottom:137.118133pt;}
.y5c{bottom:137.741333pt;}
.y5b{bottom:138.404667pt;}
.y4d{bottom:142.310267pt;}
.y6c{bottom:151.584800pt;}
.y4c{bottom:152.313600pt;}
.y5a{bottom:152.871333pt;}
.y4b{bottom:152.976933pt;}
.y4a{bottom:162.980267pt;}
.y49{bottom:163.643600pt;}
.y59{bottom:169.427733pt;}
.y48{bottom:174.310267pt;}
.y47{bottom:188.776933pt;}
.y6b{bottom:192.576800pt;}
.y27{bottom:192.719067pt;}
.y6a{bottom:203.243467pt;}
.y26{bottom:205.275467pt;}
.y46{bottom:207.223067pt;}
.y69{bottom:215.799867pt;}
.y25{bottom:217.168667pt;}
.y24{bottom:217.832000pt;}
.y68{bottom:226.466533pt;}
.y23{bottom:229.725067pt;}
.y22{bottom:230.388400pt;}
.y54{bottom:238.854933pt;}
.y67{bottom:239.022933pt;}
.y21{bottom:244.855067pt;}
.y53{bottom:249.521600pt;}
.y66{bottom:249.689600pt;}
.y65{bottom:262.246133pt;}
.y52{bottom:263.988267pt;}
.yf{bottom:268.955333pt;}
.y64{bottom:272.912800pt;}
.y63{bottom:285.469200pt;}
.y45{bottom:287.822000pt;}
.y1f{bottom:290.372667pt;}
.y1c{bottom:293.358933pt;}
.y62{bottom:296.135867pt;}
.y44{bottom:297.825333pt;}
.y43{bottom:298.488667pt;}
.y1b{bottom:304.025600pt;}
.y42{bottom:308.492000pt;}
.y41{bottom:309.155333pt;}
.y61{bottom:310.602533pt;}
.y1a{bottom:314.692267pt;}
.y40{bottom:319.822000pt;}
.y19{bottom:327.248800pt;}
.y58{bottom:328.445467pt;}
.y3f{bottom:334.288667pt;}
.y18{bottom:339.915467pt;}
.y51{bottom:352.013333pt;}
.y17{bottom:352.582133pt;}
.y3e{bottom:352.734933pt;}
.y12{bottom:367.138533pt;}
.y50{bottom:372.013333pt;}
.y11{bottom:379.805200pt;}
.y10{bottom:396.271867pt;}
.y3d{bottom:415.139600pt;}
.y3c{bottom:429.606267pt;}
.y3b{bottom:451.806267pt;}
.y3a{bottom:462.472933pt;}
.y39{bottom:476.939600pt;}
.y2e{bottom:535.508933pt;}
.ye{bottom:536.042000pt;}
.y2d{bottom:546.175600pt;}
.y2c{bottom:556.842267pt;}
.y1e{bottom:567.110400pt;}
.y30{bottom:574.695200pt;}
.y1d{bottom:587.446400pt;}
.y2f{bottom:602.564533pt;}
.yc{bottom:638.849733pt;}
.y38{bottom:642.414000pt;}
.yb{bottom:655.316400pt;}
.y37{bottom:656.880667pt;}
.y36{bottom:679.080667pt;}
.ya{bottom:681.295867pt;}
.y35{bottom:689.747333pt;}
.y9{bottom:697.762533pt;}
.y34{bottom:704.214000pt;}
.y8{bottom:723.742133pt;}
.y33{bottom:726.414000pt;}
.y32{bottom:737.080667pt;}
.y7{bottom:740.208800pt;}
.y31{bottom:751.547333pt;}
.y6{bottom:805.491333pt;}
.y2b{bottom:815.391600pt;}
.y5{bottom:818.158000pt;}
.y2a{bottom:828.724933pt;}
.y4{bottom:834.624667pt;}
.y29{bottom:842.058267pt;}
.y28{bottom:859.191600pt;}
.yd{bottom:889.808533pt;}
.y3{bottom:929.763867pt;}
.hb{height:11.465244pt;}
.h9{height:18.354879pt;}
.ha{height:19.665941pt;}
.h6{height:20.977004pt;}
.h2{height:21.765690pt;}
.h3{height:22.288067pt;}
.h5{height:23.599130pt;}
.h7{height:24.828251pt;}
.hc{height:36.709757pt;}
.h8{height:38.621724pt;}
.h4{height:115.865172pt;}
.h1{height:1037.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:665.333333pt;}
.w2{width:667.333333pt;}
.w0{width:816.000000pt;}
.x14{left:73.333333pt;}
.x0{left:75.333333pt;}
.x3{left:78.992133pt;}
.x7{left:80.470800pt;}
.x1e{left:86.929200pt;}
.x18{left:158.926800pt;}
.x16{left:174.635733pt;}
.x26{left:179.075467pt;}
.x17{left:180.792267pt;}
.x27{left:185.231867pt;}
.x15{left:186.403200pt;}
.x9{left:192.755867pt;}
.x19{left:210.393733pt;}
.x28{left:238.866133pt;}
.x4{left:241.511867pt;}
.x29{left:243.746400pt;}
.x1a{left:244.953200pt;}
.x5{left:246.392000pt;}
.x2a{left:250.204667pt;}
.x1b{left:251.716533pt;}
.x6{left:252.850400pt;}
.xa{left:303.496133pt;}
.xb{left:308.376267pt;}
.x2{left:374.929067pt;}
.x12{left:417.448800pt;}
.xc{left:420.661467pt;}
.x13{left:422.329067pt;}
.x1f{left:428.787333pt;}
.x1{left:460.472400pt;}
.x8{left:531.401600pt;}
.x25{left:534.614133pt;}
.xd{left:536.281733pt;}
.x20{left:551.811067pt;}
.x21{left:556.386267pt;}
.x24{left:559.370133pt;}
.x22{left:563.149600pt;}
.xf{left:585.826800pt;}
.x1c{left:586.811467pt;}
.x10{left:590.706933pt;}
.x1d{left:593.574800pt;}
.x11{left:597.165333pt;}
.x23{left:647.095733pt;}
.xe{left:648.566933pt;}
}
